## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiToken

### Document::ezcDocumentWikiToken

### Class ezcDocumentWikiToken

Struct for Wiki document document tokens

Source for this file: /Document/src/document/wiki/token.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentWikiTextLineToken | Struct for Wiki document text line tokens
ezcDocumentWikiEscapeCharacterToken | Struct for Wiki document escape character tokens
ezcDocumentWikiSpecialCharsToken | Struct for Wiki document special character tokens
ezcDocumentWikiInlineMarkupToken | Struct for Wiki document nline markup tokens
ezcDocumentWikiTableHeaderToken | Struct for Wiki document table header tokens
ezcDocumentWikiSeparatorToken | Struct for Wiki document general separator tokens
ezcDocumentWikiBlockMarkupToken | Struct for Wiki document nline markup tokens
ezcDocumentWikiWhitespaceToken | Struct for Wiki document whitespace tokens
ezcDocumentWikiNewLineToken | Struct for Wiki document new line tokens
ezcDocumentWikiQuoteToken | Struct for Wiki document quote markup tokens

### Member Variables

public mixed | `$content` Token content
public int | `$line` Line of the token in the source file
public int | `$position` Position of the token in its line.

Documentation generated by phpDocumentor 1.4.3